<!DOCTYPE html>
<html dir="rtl" lang="fa">
<head>
	<link rel="stylesheet" type="text/css" href="../../phase%202/css/GetTicket/GetTicket-Style.css">
	<link rel="stylesheet" type="text/css" href="../../phase%202/css/GetTicket/Media.css">
    <link rel="stylesheet" type="text/css" href="../../phase%202/css/normalize.css">
<!--	<link rel="stylesheet" href="font-awesome-4.7.0\font-awesome-4.7.0\css\font-awesome.min.css">		-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <title>Get Ticket</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<!--	<meta http-equiv="Content-Language" content="fa"/>-->

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1">
</head>
<body>
	<div id="akbar_row">
        <div class="rtl" id="akbar_col">
            <span>
                <span>
                    <img id="logo" alt="" src="../../phase%202/assets/LogoBlack.png">
                </span>
                <span id="akbar_text" class="tb_8">
                    اکبر تیکت
                </span>
                <i id="reg" class="fa fa-registered tb_5" aria-hidden="true"></i>
            </span>
        </div>

        <div class="digit parent" id="user_col">
            <span id="user_logo" class="child">
                <i class="fa fa-user fa-2x ak" aria-hidden="true"></i>
            </span>
            
            <div id="uname" tabindex="0" class="onclick-menu child">
                <span class="onclick-menu-content" id="dd">
                    <button id="dd_btn1" class="dd_btn" onclick="alert('click 1')">بلیت های من</button>
                    <button id="dd_btn2" class="dd_btn" onclick="alert('click 2')">خروج</button>
                </span>
            </div>
        </div>
    </div>
    
    <div id="container">
		<div id="purple_strip">
            <div class="rtl purple_col tb_8">
                <span class="purple_span" id="flight_search">جستجوی پرواز</span>
				<span class="purple_span purple_arrow" id="left_arrow_1">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </span>
				<span class="purple_span">انتخاب پرواز</span>
                <span class="purple_span purple_arrow" id="left_arrow_2">
				    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </span>
			</div>
            
            <div class="rtl purple_col tb_8"> 
				<span class="purple_span">ورود اطلاعات</span>
				<span class="purple_span purple_arrow" id="left_arrow_3">
                    <i  class="fa fa-chevron-left" aria-hidden="true"></i>
                </span>
				<span class="purple_span white_color">دریافت بلیت</span>
            </div>
		</div>

		<div class="tb_7" id="below_purple">
			<div class="rtl bold tb_7 bel_pur" id="back_div">
				<span id="back_to_result_text">بلیت های صادر شده</span>
			</div>
            
            <div id="prnt_btn_div" class="ltr tb_7 bel_pur">
<!--				<button type="button" id="prnt_btn" class="button slow_transit">چاپ همه</button>-->
                <div class="box slow_transit">
                    <a class="pbutton" href="#popup1">چاپ همه</a>
                </div>
            
                <div class="overlay" id="popup1">
                    <div class="popup">
                        <button class="popup_btn slow_transit">PDF</button>
                        <button class="popup_btn bottm slow_transit">email</button>
                        <a class="close rtl" href="#">&times;</a>
                    </div>
                </div>
            </div>
        </div>
 
	
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Adult1 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Adult2 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Child1 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Adult2 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Child3 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
        <div class="gray_div">
            <div class="has_border gray_row">
                <span class="rtl">شماره بلیت</span>
                <span class="very_bold fr_data">20042415</span>
                <span class="very_bold ltr fr_lspan fr_data">2341003</span>
                <span class="ltr">کد مرجع</span>
            </div>
            
            <div class="has_border gray_row srow">
                <div class="name rtl">نام</div>
                <span class="sr_mspan">
                    <span class="bold srdata eng_digit tb_9">MR Child4 Iranpour</span>
                </span>
                
                <span class="sr_mspan">
                    <span>پرواز</span>
                    <span class="bold srdata tb_9 flight_name">معراج 2802</span>
                </span>
                
                <span class="sr_mspan flight_info">
                    <span class="bold little">کلاس اقتصادی</span>
                    <span class="bold little airplane">بوئینگ MD83</span>
                </span>
            </div>
            
            <div class="gray_row">
                <div class="rtl orig_dest">
                    <div>از</div>
                    <div class="bottom_row bold">تهران</div>
                </div>
                
                <div class="rtl trcol orig_dest">
                    <div>به</div>
                    <div class="bottom_row bold">مشهد</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>تاریخ</div>
                    <div class="bottom_row bold date">دوشنبه 25/11/1395</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>خروج</div>
                    <div class="bottom_row bold">15:15</div>
                </div>
                
                <div class="rtl trcol inner">
                    <div>ورود</div>
                    <div class="bottom_row bold">16:35</div>
                </div>
            </div>
        </div>
        
    </div>
    <div>
        <footer>
            <span>معین سرخه ای - سهند عصری | دانشکده فنی دانشگاه تهران، بهار 1396</span>
        </footer>
    </div>
</body>
</html>